[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#495543: 495543


Your bug (actually looks more like a configuration problem on your part
to me) has nothing to do with the x11vnc and libvncserver packages.
Those packages have nothing to do with the "vnc.so" module that
the Xorg X server can load.  I'm pretty sure the same applies to

You will have to look for the package with vnc.so elsewhere, or if it
is no longer included in debian, report that as a bug for the correct
package (vnc4server I guess).

Reply to: